glade-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType The structures described here are the output of libglade's XML parser. These structures are really only useful for people who are extending libglade to handle other widget sets, but it could also be useful for other applications that need to read glade XML files. If you only wish to use libglade, you don't need to worry about these functions and structures.
- Method
  2.12.0.0
  System.Void Frees the resources of this interface.
- Method
  2.12.0.0
  System.Void `` a This function dumps the contents of a into a file as XML. It is intended mainly as a debugging tool.
- Method
  2.12.0.0
  Glade.Interface `` an object of type Internal method an object of type This is an internal method and should not be used by user code.
- Field
  2.12.0.0
  System.UInt32 To be added
- Field
  2.12.0.0
  System.UInt32 The number of Top Level Widget Definitions in the Interface.
- Field
  2.12.0.0
  System.String To be added
- Property
  2.12.0.0
  System.Obsolete("Replaced by Toplevels property")
  Glade.WidgetInfo The top-level widgets. an object of type
- Property
  2.12.0.0
  Glade.WidgetInfo[] The Top Level Widgets in the interface. an array of structures.
- Field
  2.12.0.0
  Glade.Interface Returns an empty